Subject: Re: bug#49505: 28.0.50; Multiple launchers in GNOME

From: Manuel Uberti <[email-masked]>
Date: Wed, 11 Aug 2021 19:52:36 +0200

On 11/08/21 19:34, Peter Oliver wrote:
> But in this case, emacsclient automatically starts emacs for you, doesn’t it?

It starts emacs, but it offers me a client.

However, all I want is just one Emacs standalone (i.e. non-client) instance. I 
understand others make use of emacsclient much more than I do, and if this helps 
them it is something good of course.

In my case, though, it's something I've never used before and I don't see why 
now I cannot opt out of it.

-- 
Manuel Uberti
www.manueluberti.eu